<?php
/**
 * @var $this NodeController
 * @var $model Node
 * @var $i18nModels NodeI18n[]
 */
$form = $this->beginWidget('CActiveForm');
?>
<button type="submit" class="btn btn-large btn-primary">Удалить</button>
<?php
$this->endWidget();